VARKON Version 1.17 1999-01-20

> ## deldat_gm - Function

> Deletes an array of data in GM

> Description

> Deletes an array of data in GM with a unique key name.

> Syntax

> deldat_gm(key)

> STRING | key;

> Principal parameters

> key | - Unique name of data to delete

> Optional parameters

> None.

> Return value

> 0 is returned if the data was successfully deleted. -1 otherwise.

> Comments

> None.

> See also

> putdat_gm and getdat_gm

VARKON Homepage | Index